=== tests/requirements.txt ===
backports-entry-points-selectable>=1.0.2
coincidence>=0.2.0
colorama>=0.4.4; python_version >= "3.10" and platform_system != "Windows"
coverage>=5.1
coverage-pyver-pragma>=0.2.1
domdf-python-tools[testing]>=2.0.1
importlib-metadata>=3.6.0
iniconfig!=1.1.0,>=1.0.1
mypy==0.931; platform_python_implementation == "CPython"
pytest>=6.0.0
pytest-cov>=2.8.1
pytest-mypy-plugins>=1.9.1; platform_python_implementation == "CPython"
pytest-mypy-plugins-shim>=0.1.0; platform_python_implementation != "CPython"
pytest-randomly>=3.7.0
pytest-regressions>=2.0.1
pytest-timeout>=1.4.2
