=== debian/changelog ===
python-consolekit (1.5.1-1) unstable; urgency=medium

  * Initial release. (Closes: #1026963)

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Fri, 07 Jul 2023 09:40:21 -0300
