=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1

export PYBUILD_NAME=consolekit
# Tests disabled, see note in debian/README.source.
export PYBUILD_DISABLE=test
%:
	dh $@  --buildsystem=pybuild

# tests depend on module: 'coincidence' which is not in Debian
override_dh_auto_test:
