=== debian/changelog ===
python-consolekit (1.6.0-2) unstable; urgency=medium

  * debian/control:
       - Added dependencies for running tests
       - Added Testsuite: autopkgtest-pkg-pybuild
  * debian/rules: Enabled test execution

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Mon, 01 Jan 2024 12:49:06 -0300

python-consolekit (1.6.0-1) unstable; urgency=medium

  * New upstream version 1.6.0

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Thu, 14 Dec 2023 20:34:19 -0300

python-consolekit (1.5.2-1) unstable; urgency=medium

  * New upstream version 1.5.2

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Mon, 27 Nov 2023 20:06:11 -0300

python-consolekit (1.5.1-2) unstable; urgency=medium

  * debian/control: Corrected Vcs address
  * debian/consolekit.docs: Renamed to python3-consolekit.docs

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Tue, 05 Sep 2023 20:16:29 -0300
