=== debian/control ===
--- 
+++ 
@@ -3,29 +3,36 @@
 Priority: optional
 Maintainer: Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>
 Rules-Requires-Root: no
-Build-Depends:
- debhelper-compat (= 13),
- dh-sequence-python3,
- flit,
- pybuild-plugin-pyproject,
- python3-all,
- python3-click,
- python3-colorama,
- python3-deprecation-alias,
- python3-domdf-python-tools,
- python3-mistletoe,
- python3-psutil,
- python3-typing-extensions,
+Build-Depends: debhelper-compat (= 13),
+               dh-sequence-python3,
+               flit,
+               pybuild-plugin-pyproject,
+               python3-all,
+               python3-click,
+               python3-coincidence,
+               python3-colorama,
+               python3-coverage,
+               python3-deprecation-alias,
+               python3-domdf-python-tools,
+               python3-importlib-metadata,
+               python3-iniconfig,
+               python3-mistletoe,
+               python3-mypy,
+               python3-psutil,
+               python3-pytest-cov,
+               python3-pytest-regressions,
+               python3-pytest-timeout,
+               python3-typing-extensions
 Standards-Version: 4.6.2
 Homepage: https://github.com/domdfcoding/consolekit
-Vcs-Browser: https://salsa.debian.org/debian/consolekit
-Vcs-Git: https://salsa.debian.org/debian/consolekit.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-consolekit
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-consolekit.git
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-consolekit
 Architecture: all
-Depends:
- ${misc:Depends},
- ${python3:Depends},
+Depends: ${misc:Depends},
+         ${python3:Depends}
 Description: Additional utilities for click
  ConsoleKit is a Python utility that provides functionality to facilitate
  the creation of interactive applications in the terminal/console through
