## python-consolekit 1.7.0

=== doc-source/requirements.txt ===
--- 
+++ 
@@ -1,5 +1,4 @@
 git+https://github.com/sphinx-toolbox/sphinx-toolbox-experimental
-git+https://github.com/sphinx-contrib/emojicodes
 coincidence>=0.6.5
 default-values>=0.6.0
 domdf-sphinx-theme>=0.3.0
