=== debian/changelog ===
python-consolekit (1.7.0-1) unstable; urgency=medium

  * New upstream version 1.7.0

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Sat, 06 Apr 2024 11:32:20 -0300
