=== debian/changelog ===
python-consolekit (1.7.1-1) unstable; urgency=medium

  * New upstream version 1.7.1
  * debian/control: Bumped Standards-Version to 4.7.0

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Wed, 07 Aug 2024 22:00:50 -0300
