## python-consolekit 1.7.2

=== doc-source/requirements.txt ===
--- 
+++ 
@@ -12,9 +12,7 @@
 sphinx-highlights>=0.4.0
 sphinx-licenseinfo>=0.3.1
 sphinx-notfound-page>=0.7.1
-sphinx-prompt>=1.1.0
 sphinx-pyproject>=0.1.0
-sphinx-tabs>=1.1.13
 sphinx-toolbox>=3.5.0
 sphinxcontrib-applehelp==1.0.4
 sphinxcontrib-devhelp==1.0.2
