=== debian/changelog ===
python-consolekit (1.7.2-2) unstable; urgency=medium

  * Team Upload.
  * Drop dependency on python3-importlib-metadata

 -- Alexandre Detiste <tchet@debian.org>  Sat, 10 May 2025 16:18:43 +0200

python-consolekit (1.7.2-1) unstable; urgency=medium

  * New upstream version 1.7.2

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Wed, 25 Dec 2024 15:45:40 -0300
