=== debian/control ===
--- 
+++ 
@@ -14,7 +14,6 @@
                python3-coverage,
                python3-deprecation-alias,
                python3-domdf-python-tools,
-               python3-importlib-metadata,
                python3-iniconfig,
                python3-mistletoe,
                python3-mypy,
@@ -23,7 +22,7 @@
                python3-pytest-regressions,
                python3-pytest-timeout,
                python3-typing-extensions
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Homepage: https://github.com/domdfcoding/consolekit
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-consolekit
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-consolekit.git
