=== debian/watch ===
version=4
https://github.com/domdfcoding/consolekit/tags .*/v?@ANY_VERSION@@ARCHIVE_EXT@
